## zoneminder 1.37.72~20251010.1112

=== debian/changelog ===
zoneminder (1.37.72~20251010.1112-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 10 Oct 2025 17:10:07 +0000

zoneminder (1.37.72~20251010.1112-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 10 Oct 2025 17:07:47 +0000

## zoneminder 1.37.72~20251011.4

=== debian/changelog ===
zoneminder (1.37.72~20251011.4-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 11 Oct 2025 14:13:46 +0000

zoneminder (1.37.72~20251011.4-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 11 Oct 2025 14:11:55 +0000

## zoneminder 1.37.72~20251011.5

=== debian/changelog ===
zoneminder (1.37.72~20251011.5-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 11 Oct 2025 14:49:33 +0000

zoneminder (1.37.72~20251011.5-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 11 Oct 2025 10:49:08 -0400

## zoneminder 1.37.72~20251011.6

=== debian/changelog ===
zoneminder (1.37.72~20251011.6-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 11 Oct 2025 14:51:37 +0000

zoneminder (1.37.72~20251011.6-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 11 Oct 2025 14:49:50 +0000

## zoneminder 1.37.72~20251011.8

=== debian/changelog ===
zoneminder (1.37.72~20251011.8-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 11 Oct 2025 15:05:09 +0000

zoneminder (1.37.72~20251011.8-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 11 Oct 2025 15:03:21 +0000

## zoneminder 1.37.72~20251011.9

=== debian/changelog ===
zoneminder (1.37.72~20251011.9-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 11 Oct 2025 15:13:45 +0000

zoneminder (1.37.72~20251011.9-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 11 Oct 2025 15:12:01 +0000

## zoneminder 1.37.72~20251013.11

=== debian/changelog ===
zoneminder (1.37.72~20251013.11-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 13 Oct 2025 20:00:46 +0000

zoneminder (1.37.72~20251013.11-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 13 Oct 2025 20:00:11 +0000

## zoneminder 1.37.72~20251014.13

=== debian/changelog ===
zoneminder (1.37.72~20251014.13-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 14 Oct 2025 13:52:20 +0000

zoneminder (1.37.72~20251014.13-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 14 Oct 2025 13:51:47 +0000

## zoneminder 1.37.72~20251014.15

=== debian/changelog ===
zoneminder (1.37.72~20251014.15-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 14 Oct 2025 13:55:36 +0000

zoneminder (1.37.72~20251014.15-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 14 Oct 2025 13:54:58 +0000

## zoneminder 1.37.72~20251015.20

=== debian/changelog ===
zoneminder (1.37.72~20251015.20-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 15 Oct 2025 21:39:15 +0000

zoneminder (1.37.72~20251015.20-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 15 Oct 2025 21:38:41 +0000

## zoneminder 1.37.72~20251015.22

=== debian/changelog ===
zoneminder (1.37.72~20251015.22-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 00:34:15 +0000

zoneminder (1.37.72~20251015.22-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 15 Oct 2025 20:33:49 -0400

## zoneminder 1.37.72~20251015.276

=== debian/changelog ===
zoneminder (1.37.72~20251015.276-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 01:18:20 +0000

zoneminder (1.37.72~20251015.276-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 15 Oct 2025 21:17:32 -0400

## zoneminder 1.37.72~20251016.22

=== debian/changelog ===
zoneminder (1.37.72~20251016.22-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 00:20:30 +0000

zoneminder (1.37.72~20251016.22-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 00:19:59 +0000

## zoneminder 1.37.72~20251016.25

=== debian/changelog ===
zoneminder (1.37.72~20251016.25-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 13:55:43 +0000

zoneminder (1.37.72~20251016.25-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 13:55:00 +0000

## zoneminder 1.37.72~20251016.27

=== debian/changelog ===
zoneminder (1.37.72~20251016.27-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 16:15:25 +0000

zoneminder (1.37.72~20251016.27-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 16:14:45 +0000

## zoneminder 1.37.72~20251016.28

=== debian/changelog ===
zoneminder (1.37.72~20251016.28-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 16:19:16 +0000

zoneminder (1.37.72~20251016.28-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 16:18:41 +0000

## zoneminder 1.37.72~20251016.29

=== debian/changelog ===
zoneminder (1.37.72~20251016.29-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 16:49:57 +0000

zoneminder (1.37.72~20251016.29-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 16:49:17 +0000

## zoneminder 1.37.72~20251016.30

=== debian/changelog ===
zoneminder (1.37.72~20251016.30-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 17:03:09 +0000

zoneminder (1.37.72~20251016.30-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 17:02:32 +0000

## zoneminder 1.37.72~20251016.32

=== debian/changelog ===
zoneminder (1.37.72~20251016.32-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 17:15:13 +0000

zoneminder (1.37.72~20251016.32-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 17:14:38 +0000

## zoneminder 1.37.72~20251016.276

=== debian/changelog ===
zoneminder (1.37.72~20251016.276-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 00:37:58 +0000

zoneminder (1.37.72~20251016.276-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 00:37:06 +0000

## zoneminder 1.37.72~20251016.287

=== debian/changelog ===
zoneminder (1.37.72~20251016.287-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 16 Oct 2025 17:53:20 +0000

zoneminder (1.37.72~20251016.287-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 16 Oct 2025 17:52:26 +0000

=== debian/control ===
Source: zoneminder
Section: net
Priority: optional
Maintainer: Isaac Connor <isaac@zoneminder.com>
Build-Depends: debhelper (>= 11), sphinx-doc, python3-sphinx, python3-sphinx-rtd-theme, dh-linktree, dh-apache2
              ,cmake
              ,libavcodec-dev
              ,libavdevice-dev
              ,libavformat-dev
              ,libavutil-dev
              ,libswresample-dev
              ,libswscale-dev
              ,ffmpeg
              ,arp-scan
              ,net-tools, iproute2
              ,libbz2-dev
              ,libcurl4-gnutls-dev
              ,libjpeg-turbo8-dev | libjpeg62-turbo-dev | libjpeg8-dev | libjpeg9-dev
              ,libturbojpeg0-dev
              ,default-libmysqlclient-dev | libmysqlclient-dev | libmariadbclient-dev-compat
              ,libpolkit-gobject-1-dev
              ,libv4l-dev [!hurd-any]
              ,libvlc-dev
              ,libdate-manip-perl
              ,libdbd-mysql-perl
              ,libphp-serialization-perl
              ,libsys-mmap-perl [!hurd-any]
              ,libwww-perl
              ,libdata-uuid-perl
              ,libssl-dev
              ,libcrypt-eksblowfish-perl
              ,libdata-entropy-perl
              ,libvncserver-dev
              ,libjwt-gnutls-dev|libjwt-dev
              ,libgsoap-dev, gsoap
              ,libmosquittopp-dev
              ,nlohmann-json3-dev
Standards-Version: 4.5.0
Homepage: https://www.zoneminder.com/

Package: zoneminder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
        ,sudo
        ,javascript-common
        ,libavdevice61|libavdevice60|libavdevice59|libavdevice58|libavdevice57
        ,libswscale8|libswscale7|libswscale6|libswscale5|libswscale4
        ,libswresample5|libswresample4|libswresample3|libswresample2
        ,ffmpeg
        ,libcurl4, libcurl4-gnutls-dev
        ,libdatetime-perl, libdate-manip-perl, libmime-lite-perl, libmime-tools-perl
        ,libdbd-mysql-perl
        ,libphp-serialization-perl
        ,libmodule-load-conditional-perl
        ,libnet-sftp-foreign-perl
        ,libarchive-zip-perl
        ,libdbd-mysql-perl
        ,libdevice-serialport-perl
        ,libimage-info-perl
        ,libio-interface-perl
        ,libjson-maybexs-perl
        ,libsys-mmap-perl [!hurd-any]
        ,liburi-encode-perl
        ,libwww-perl, liburi-perl
        ,libdata-dump-perl
        ,libdatetime-perl
        ,libclass-std-fast-perl
        ,libsoap-wsdl-perl
        ,libio-socket-multicast-perl
        ,libio-socket-ssl-perl
        ,libdigest-sha-perl
        ,libsys-cpu-perl, libsys-meminfo-perl
        ,libdata-uuid-perl
        ,libnumber-bytes-human-perl
        ,libfile-slurp-perl
        ,default-mysql-client | mariadb-client | virtual-mysql-client
        ,php-mysql, php-gd, php-apcu, php-json, php-intl, php-xml, php-curl
        ,policykit-1|pkexec
        ,rsyslog | system-log-daemon
        ,zip
        ,arp-scan, iproute2
        ,libcrypt-eksblowfish-perl
        ,libdata-entropy-perl
        ,libvncclient1|libvncclient0
        ,libjwt2|libjwt-gnutls2|libjwt-gnutls0|libjwt0
        ,libgsoap-2.8.135|libgsoap-2.8.132t64|libgsoap-2.8.124|libgsoap-2.8.117|libgsoap-2.8.104|libgsoap-2.8.91|libgsoap-2.8.75|libgsoap-2.8.60|libgsoap10
        ,libmosquittopp1
Recommends: ${misc:Recommends}
           ,libapache2-mod-php | php-fpm
           ,default-mysql-server | mariadb-server | virtual-mysql-server
           ,zoneminder-doc (>= ${source:Version})
Suggests: fcgiwrap, logrotate
Description: video camera security and surveillance solution
 ZoneMinder is intended for use in single or multi-camera video security
 applications, including commercial or home CCTV, theft prevention and child
 or family member or home monitoring and other care scenarios. It
 supports capture, analysis, recording, and monitoring of video data coming
 from one or more video or network cameras attached to a Linux system.
 ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
 cameras using a variety of protocols. It is suitable for use as a home
 video security system and for commercial or professional video security
 and surveillance. It can also be integrated into a home automation system
 via X.10 or other protocols.

#Package: libzoneminder-perl
#Section: perl
#Architecture: all
#Multi-Arch: foreign
#Depends: ${misc:Depends}, ${perl:Depends}
#        ,libarchive-zip-perl
#        ,libdbd-mysql-perl
#        ,libdevice-serialport-perl
#        ,libimage-info-perl
#        ,libjson-maybexs-perl
#        ,libsys-mmap-perl [!hurd-any]
#        ,liburi-encode-perl
#        ,libwww-perl
#Description: ZoneMinder Perl libraries
# ZoneMinder is intended for use in single or multi-camera video security
# applications, including commercial or home CCTV, theft prevention and child
# or family member or home monitoring and other care scenarios. It
# supports capture, analysis, recording, and monitoring of video data coming
# from one or more video or network cameras attached to a Linux system.
# ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
# cameras using a variety of protocols. It is suitable for use as a home
# video security system and for commercial or professional video security
# and surveillance. It can also be integrated into a home automation system
# via X.10 or other protocols.
# .
# This package provides ZoneMinder Perl libraries; it can be used to
# write custom interfaces as well.

Package: zoneminder-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}, python-sphinx-rtd-theme | python3-sphinx-rtd-theme
Suggests: www-browser
Description: ZoneMinder documentation
 ZoneMinder is intended for use in single or multi-camera video security
 applications, including commercial or home CCTV, theft prevention and child
 or family member or home monitoring and other care scenarios. It
 supports capture, analysis, recording, and monitoring of video data coming
 from one or more video or network cameras attached to a Linux system.
 ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
 cameras using a variety of protocols. It is suitable for use as a home
 video security system and for commercial or professional video security
 and surveillance. It can also be integrated into a home automation system
 via X.10 or other protocols.
 .
 This package provides ZoneMinder documentation in HTML format.

Package: zoneminder-dbg
Section: debug
Priority: optional
Architecture: any
Depends: zoneminder (= ${binary:Version}), ${misc:Depends}
Description: Zoneminder -- debugging symbols
 ZoneMinder is intended for use in single or multi-camera video security
 applications, including commercial or home CCTV, theft prevention and child
 or family member or home monitoring and other care scenarios. It
 supports capture, analysis, recording, and monitoring of video data coming
 from one or more video or network cameras attached to a Linux system.
 ZoneMinder also support web and semi-automatic control of Pan/Tilt/Zoom
 cameras using a variety of protocols. It is suitable for use as a home
 video security system and for commercial or professional video security
 and surveillance. It can also be integrated into a home automation system
 via X.10 or other protocols.
 .
 This package provides debugging symbols

## zoneminder 1.37.72~20251017.33

=== debian/changelog ===
zoneminder (1.37.72~20251017.33-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 17 Oct 2025 12:18:19 +0000

zoneminder (1.37.72~20251017.33-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 17 Oct 2025 12:17:43 +0000

## zoneminder 1.37.72~20251017.289

=== debian/changelog ===
zoneminder (1.37.72~20251017.289-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 17 Oct 2025 12:54:37 +0000

zoneminder (1.37.72~20251017.289-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 17 Oct 2025 12:53:44 +0000

## zoneminder 1.37.72~20251021.39

=== debian/changelog ===
zoneminder (1.37.72~20251021.39-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 21 Oct 2025 10:56:51 +0000

zoneminder (1.37.72~20251021.39-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 21 Oct 2025 10:56:14 +0000

## zoneminder 1.37.73~20251021.0

=== debian/changelog ===
zoneminder (1.37.73~20251021.0-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 21 Oct 2025 11:02:08 +0000

zoneminder (1.37.73~20251021.0-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 21 Oct 2025 11:01:25 +0000

## zoneminder 1.37.73~20251022.1111

=== debian/changelog ===
zoneminder (1.37.73~20251022.1111-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 22 Oct 2025 13:56:36 +0000

zoneminder (1.37.73~20251022.1111-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 22 Oct 2025 13:53:59 +0000

## zoneminder 1.37.73~20251022.1112

=== debian/changelog ===
zoneminder (1.37.73~20251022.1112-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 22 Oct 2025 14:07:31 +0000

zoneminder (1.37.73~20251022.1112-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 22 Oct 2025 14:05:08 +0000

## zoneminder 1.37.73~20251022.1118

=== debian/changelog ===
zoneminder (1.37.73~20251022.1118-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Wed, 22 Oct 2025 14:47:33 +0000

zoneminder (1.37.73~20251022.1118-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Wed, 22 Oct 2025 14:45:11 +0000

## zoneminder 1.37.73~20251023.1

=== debian/changelog ===
zoneminder (1.37.73~20251023.1-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 16:38:48 +0000

zoneminder (1.37.73~20251023.1-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 16:38:05 +0000

## zoneminder 1.37.73~20251023.2

=== debian/changelog ===
zoneminder (1.37.73~20251023.2-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 17:02:09 +0000

zoneminder (1.37.73~20251023.2-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 17:01:20 +0000

## zoneminder 1.37.73~20251023.3

=== debian/changelog ===
zoneminder (1.37.73~20251023.3-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 17:09:05 +0000

zoneminder (1.37.73~20251023.3-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 17:08:20 +0000

## zoneminder 1.37.73~20251023.6

=== debian/changelog ===
zoneminder (1.37.73~20251023.6-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 17:25:09 +0000

zoneminder (1.37.73~20251023.6-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 17:24:33 +0000

## zoneminder 1.37.73~20251023.10

=== debian/changelog ===
zoneminder (1.37.73~20251023.10-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 20:02:41 +0000

zoneminder (1.37.73~20251023.10-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 20:02:06 +0000

## zoneminder 1.37.73~20251023.15

=== debian/changelog ===
zoneminder (1.37.73~20251023.15-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 23:18:18 +0000

zoneminder (1.37.73~20251023.15-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 23:17:34 +0000

## zoneminder 1.37.73~20251023.260

=== debian/changelog ===
zoneminder (1.37.73~20251023.260-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 17:07:56 +0000

zoneminder (1.37.73~20251023.260-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 17:07:01 +0000

## zoneminder 1.37.73~20251023.274

=== debian/changelog ===
zoneminder (1.37.73~20251023.274-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 23 Oct 2025 23:20:39 +0000

zoneminder (1.37.73~20251023.274-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 23 Oct 2025 23:19:46 +0000

## zoneminder 1.37.73~20251024.6

=== debian/changelog ===
zoneminder (1.37.73~20251024.6-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 05:44:41 +0000

zoneminder (1.37.73~20251024.6-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 01:44:13 -0400

## zoneminder 1.37.73~20251024.10

=== debian/changelog ===
zoneminder (1.37.73~20251024.10-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 06:46:14 +0000

zoneminder (1.37.73~20251024.10-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 02:45:46 -0400

## zoneminder 1.37.73~20251024.15

=== debian/changelog ===
zoneminder (1.37.73~20251024.15-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 07:56:52 +0000

zoneminder (1.37.73~20251024.15-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 03:56:25 -0400

## zoneminder 1.37.73~20251024.16

=== debian/changelog ===
zoneminder (1.37.73~20251024.16-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 13:09:50 +0000

zoneminder (1.37.73~20251024.16-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 13:09:11 +0000

## zoneminder 1.37.73~20251024.17

=== debian/changelog ===
zoneminder (1.37.73~20251024.17-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 13:17:11 +0000

zoneminder (1.37.73~20251024.17-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 13:16:35 +0000

## zoneminder 1.37.73~20251024.18

=== debian/changelog ===
zoneminder (1.37.73~20251024.18-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 22:43:25 +0000

zoneminder (1.37.73~20251024.18-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 22:42:53 +0000

## zoneminder 1.37.73~20251024.274

=== debian/changelog ===
zoneminder (1.37.73~20251024.274-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 04:42:19 +0000

zoneminder (1.37.73~20251024.274-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 00:41:30 -0400

## zoneminder 1.37.73~20251024.277

=== debian/changelog ===
zoneminder (1.37.73~20251024.277-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 16:04:23 +0000

zoneminder (1.37.73~20251024.277-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 16:03:27 +0000

## zoneminder 1.37.73~20251024.282

=== debian/changelog ===
zoneminder (1.37.73~20251024.282-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 24 Oct 2025 22:45:50 +0000

zoneminder (1.37.73~20251024.282-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 24 Oct 2025 22:44:54 +0000

## zoneminder 1.37.73~20251025.282

=== debian/changelog ===
zoneminder (1.37.73~20251025.282-bullseye) bullseye; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sat, 25 Oct 2025 04:33:52 +0000

zoneminder (1.37.73~20251025.282-bullseye) bullseye; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sat, 25 Oct 2025 00:33:02 -0400

## zoneminder 1.37.73~20251026.19

=== debian/changelog ===
zoneminder (1.37.73~20251026.19-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 26 Oct 2025 13:16:26 +0000

zoneminder (1.37.73~20251026.19-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 26 Oct 2025 13:15:49 +0000

## zoneminder 1.37.73~20251026.20

=== debian/changelog ===
zoneminder (1.37.73~20251026.20-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 26 Oct 2025 20:40:18 +0000

zoneminder (1.37.73~20251026.20-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 26 Oct 2025 20:39:44 +0000

## zoneminder 1.37.73~20251026.21

=== debian/changelog ===
zoneminder (1.37.73~20251026.21-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 26 Oct 2025 20:53:34 +0000

zoneminder (1.37.73~20251026.21-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 26 Oct 2025 20:53:00 +0000

## zoneminder 1.37.73~20251027.26

=== debian/changelog ===
zoneminder (1.37.73~20251027.26-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 27 Oct 2025 13:41:22 +0000

zoneminder (1.37.73~20251027.26-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 27 Oct 2025 13:40:50 +0000

## zoneminder 1.37.73~20251027.28

=== debian/changelog ===
zoneminder (1.37.73~20251027.28-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 27 Oct 2025 17:26:50 +0000

zoneminder (1.37.73~20251027.28-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 27 Oct 2025 17:26:13 +0000

## zoneminder 1.37.73~20251027.31

=== debian/changelog ===
zoneminder (1.37.73~20251027.31-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 27 Oct 2025 19:06:26 +0000

zoneminder (1.37.73~20251027.31-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 27 Oct 2025 19:05:43 +0000

## zoneminder 1.37.73~20251027.284

=== debian/changelog ===
zoneminder (1.37.73~20251027.284-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 27 Oct 2025 12:52:35 +0000

zoneminder (1.37.73~20251027.284-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 27 Oct 2025 12:51:41 +0000

## zoneminder 1.37.73~20251027.286

=== debian/changelog ===
zoneminder (1.37.73~20251027.286-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 27 Oct 2025 13:53:02 +0000

zoneminder (1.37.73~20251027.286-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 27 Oct 2025 09:52:12 -0400

## zoneminder 1.37.73~20251027.298

=== debian/changelog ===
zoneminder (1.37.73~20251027.298-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Mon, 27 Oct 2025 19:09:26 +0000

zoneminder (1.37.73~20251027.298-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Mon, 27 Oct 2025 19:08:32 +0000

## zoneminder 1.37.73~20251028.32

=== debian/changelog ===
zoneminder (1.37.73~20251028.32-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 09:59:02 +0000

zoneminder (1.37.73~20251028.32-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 09:58:28 +0000

## zoneminder 1.37.73~20251028.34

=== debian/changelog ===
zoneminder (1.37.73~20251028.34-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 11:04:45 +0000

zoneminder (1.37.73~20251028.34-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 11:04:13 +0000

## zoneminder 1.37.73~20251028.35

=== debian/changelog ===
zoneminder (1.37.73~20251028.35-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 11:09:57 +0000

zoneminder (1.37.73~20251028.35-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 11:09:25 +0000

## zoneminder 1.37.73~20251028.36

=== debian/changelog ===
zoneminder (1.37.73~20251028.36-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 11:44:39 +0000

zoneminder (1.37.73~20251028.36-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 11:44:07 +0000

## zoneminder 1.37.73~20251028.37

=== debian/changelog ===
zoneminder (1.37.73~20251028.37-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 11:59:13 +0000

zoneminder (1.37.73~20251028.37-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 11:58:39 +0000

## zoneminder 1.37.73~20251028.38

=== debian/changelog ===
zoneminder (1.37.73~20251028.38-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 12:32:44 +0000

zoneminder (1.37.73~20251028.38-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 12:32:12 +0000

## zoneminder 1.37.73~20251028.39

=== debian/changelog ===
zoneminder (1.37.73~20251028.39-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 12:41:44 +0000

zoneminder (1.37.73~20251028.39-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 12:41:09 +0000

## zoneminder 1.37.73~20251028.40

=== debian/changelog ===
zoneminder (1.37.73~20251028.40-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 12:59:02 +0000

zoneminder (1.37.73~20251028.40-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 12:58:24 +0000

## zoneminder 1.37.73~20251028.41

=== debian/changelog ===
zoneminder (1.37.73~20251028.41-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 13:04:07 +0000

zoneminder (1.37.73~20251028.41-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 13:03:33 +0000

## zoneminder 1.37.73~20251028.42

=== debian/changelog ===
zoneminder (1.37.73~20251028.42-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 13:50:33 +0000

zoneminder (1.37.73~20251028.42-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 13:49:59 +0000

## zoneminder 1.37.73~20251028.44

=== debian/changelog ===
zoneminder (1.37.73~20251028.44-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 16:27:05 +0000

zoneminder (1.37.73~20251028.44-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 16:26:26 +0000

## zoneminder 1.37.73~20251028.46

=== debian/changelog ===
zoneminder (1.37.73~20251028.46-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 17:40:47 +0000

zoneminder (1.37.73~20251028.46-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 17:40:12 +0000

## zoneminder 1.37.73~20251028.47

=== debian/changelog ===
zoneminder (1.37.73~20251028.47-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 17:51:57 +0000

zoneminder (1.37.73~20251028.47-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 17:51:15 +0000

## zoneminder 1.37.73~20251028.48

=== debian/changelog ===
zoneminder (1.37.73~20251028.48-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 18:00:05 +0000

zoneminder (1.37.73~20251028.48-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 17:59:30 +0000

## zoneminder 1.37.73~20251028.50

=== debian/changelog ===
zoneminder (1.37.73~20251028.50-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 18:11:25 +0000

zoneminder (1.37.73~20251028.50-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 18:10:48 +0000

## zoneminder 1.37.73~20251028.51

=== debian/changelog ===
zoneminder (1.37.73~20251028.51-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 18:50:10 +0000

zoneminder (1.37.73~20251028.51-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 18:49:37 +0000

## zoneminder 1.37.73~20251028.52

=== debian/changelog ===
zoneminder (1.37.73~20251028.52-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 18:55:30 +0000

zoneminder (1.37.73~20251028.52-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 18:54:46 +0000

## zoneminder 1.37.73~20251028.53

=== debian/changelog ===
zoneminder (1.37.73~20251028.53-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 19:20:29 +0000

zoneminder (1.37.73~20251028.53-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 19:19:54 +0000

## zoneminder 1.37.73~20251028.54

=== debian/changelog ===
zoneminder (1.37.73~20251028.54-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 19:31:54 +0000

zoneminder (1.37.73~20251028.54-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 19:31:21 +0000

## zoneminder 1.37.73~20251028.55

=== debian/changelog ===
zoneminder (1.37.73~20251028.55-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 20:17:26 +0000

zoneminder (1.37.73~20251028.55-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 20:16:53 +0000

## zoneminder 1.37.73~20251028.56

=== debian/changelog ===
zoneminder (1.37.73~20251028.56-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 21:56:37 +0000

zoneminder (1.37.73~20251028.56-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 21:56:03 +0000

## zoneminder 1.37.73~20251028.57

=== debian/changelog ===
zoneminder (1.37.73~20251028.57-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 22:13:43 +0000

zoneminder (1.37.73~20251028.57-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 22:13:06 +0000

## zoneminder 1.37.73~20251028.59

=== debian/changelog ===
zoneminder (1.37.73~20251028.59-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 22:22:34 +0000

zoneminder (1.37.73~20251028.59-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 22:22:00 +0000

## zoneminder 1.37.73~20251028.60

=== debian/changelog ===
zoneminder (1.37.73~20251028.60-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 22:40:51 +0000

zoneminder (1.37.73~20251028.60-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 22:40:16 +0000

## zoneminder 1.37.73~20251028.61

=== debian/changelog ===
zoneminder (1.37.73~20251028.61-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 28 Oct 2025 22:46:58 +0000

zoneminder (1.37.73~20251028.61-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 28 Oct 2025 22:46:24 +0000

## zoneminder 1.37.73~20251030.1194

=== debian/changelog ===
zoneminder (1.37.73~20251030.1194-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 30 Oct 2025 11:54:55 +0000

zoneminder (1.37.73~20251030.1194-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 30 Oct 2025 11:52:36 +0000

## zoneminder 1.37.73~20251031.79

=== debian/changelog ===
zoneminder (1.37.73~20251031.79-trixie) trixie; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 31 Oct 2025 08:50:40 -0400

## zoneminder 1.37.73~20251031.81

=== debian/changelog ===
zoneminder (1.37.73~20251031.81-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 31 Oct 2025 17:30:15 +0000

zoneminder (1.37.73~20251031.81-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 31 Oct 2025 17:29:39 +0000

## zoneminder 1.37.73~20251031.82

=== debian/changelog ===
zoneminder (1.37.73~20251031.82-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 31 Oct 2025 17:34:45 +0000

zoneminder (1.37.73~20251031.82-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 31 Oct 2025 17:34:13 +0000

## zoneminder 1.37.73~20251031.83

=== dep/CxxUrl/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.10)
project(CxxUrl
    VERSION 0.3.0
)


#*********************************************************
# GLOBAL OPTIONS - you can change those
# Note: that options are cached, so in order to reavaluate options
# specified via CLI you need to remove the cmake folder
#*********************************************************

option(ENABLE_INSTALL "Flag to indicate if the install target should be available" ON)
option(CxxUrl_BUILD_STATIC_LIBS "Whether build shared or static" ON)

if(${PROJECT_IS_TOP_LEVEL})
    # This will be executed if the current project is top level
    add_definitions(-D_GNU_SOURCE -Wall -Wextra)
endif()

#*********************************************************
# determine platform
#*********************************************************
set(PLATFORM UNKNOWN)

if(${CMAKE_SYSTEM_NAME} STREQUAL "Linux")
    set(PLATFORM LINUX)
    if (DEFINED ${ANDROID_PLATFORM})
        set(PLATFORM ANDROID)
    endif()
elseif (${CMAKE_SYSTEM_NAME} STREQUAL "Darwin")
    set(PLATFORM MAC_OS)
elseif (${CMAKE_SYSTEM_NAME} STREQUAL "Windows")
    set(PLATFORM WINDOWS)
elseif (${CMAKE_SYSTEM_NAME} STREQUAL "Android")
    set(PLATFORM ANDROID)
endif()

message(DEBUG "Platform: " ${CMAKE_SYSTEM_NAME} "-" ${PLATFORM})

#*********************************************************
# Project Settings (no need to edit those)
#*********************************************************

include(GNUInstallDirs) # for CMAKE_INSTALL_FULL_INCLUDEDIR
set(INSTALL_HEADER_INCLUDE_DIR "${CMAKE_INSTALL_FULL_INCLUDEDIR}/${PROJECT_NAME}")
set(NAMESPACE chmike)
set(TARGET_NAME ${PROJECT_NAME})

set(HEADERS
        ${CMAKE_CURRENT_SOURCE_DIR}/url.hpp
        ${CMAKE_CURRENT_SOURCE_DIR}/string.hpp)

set(SOURCES
        ${HEADERS}
        ${CMAKE_CURRENT_SOURCE_DIR}/url.cpp)

if(CxxUrl_BUILD_STATIC_LIBS)
    add_library(${TARGET_NAME} STATIC ${SOURCES})
else()
    add_library(${TARGET_NAME} SHARED ${SOURCES})
endif()

add_library(${NAMESPACE}::${TARGET_NAME} ALIAS ${TARGET_NAME})

set_target_properties(${TARGET_NAME} PROPERTIES CXX_STANDARD 11 CXX_STANDARD_REQUIRED ON)
set_target_properties(${TARGET_NAME} PROPERTIES SOVERSION 1)
set_target_properties(${TARGET_NAME} PROPERTIES PUBLIC_HEADER "${HEADERS}")

if(${PLATFORM} STREQUAL ANDROID)
    message(INFO "${PROJECT_NAME} Platform Android detected")
    target_compile_definitions(${TARGET_NAME} PUBLIC ANDROID_PLATFORM)
endif()

# The following tells CMake to propagate the correct include directory if this project is linked via target_link_libraries
target_include_directories(CxxUrl
    PUBLIC
        $<BUILD_INTERFACE:${CMAKE_CURRENT_SOURCE_DIR}>
        $<INSTALL_INTERFACE:${INSTALL_HEADER_INCLUDE_DIR}>
)

if(${ENABLE_INSTALL})
    set(PACKAGE_NAME ${PROJECT_NAME}) # the package name is what you write in find_package
    set(TARGETS_FILE_NAME     "${PACKAGE_NAME}Targets.cmake")
    set(TARGETS_FILE_PATH     "${CMAKE_CURRENT_BINARY_DIR}/${TARGETS_FILE_NAME}")
    set(VERSION_FILE_PATH     "${CMAKE_CURRENT_BINARY_DIR}/${PACKAGE_NAME}ConfigVersion.cmake")
    set(CONFIG_FILE_PATH      "${CMAKE_CURRENT_BINARY_DIR}/${PACKAGE_NAME}Config.cmake")
    set(PACKAGE_CONFIG_IN_FILE "${CMAKE_CURRENT_SOURCE_DIR}/cmake/CxxUrlConfig.cmake.in")

    install(
        TARGETS ${TARGET_NAME}
        EXPORT ${PACKAGE_NAME} DESTINATION ${CMAKE_INSTALL_FULL_LIBDIR}
        PUBLIC_HEADER DESTINATION ${INSTALL_HEADER_INCLUDE_DIR}
    )

    install(
        EXPORT ${PACKAGE_NAME}
        FILE ${TARGETS_FILE_NAME}
        NAMESPACE "${NAMESPACE}::"
        DESTINATION "${CMAKE_INSTALL_FULL_LIBDIR}/cmake/${PACKAGE_NAME}"
    )

    include(CMakePackageConfigHelpers)
    configure_package_config_file(
        "${PACKAGE_CONFIG_IN_FILE}"
        ${CONFIG_FILE_PATH}
        INSTALL_DESTINATION "${CMAKE_INSTALL_FULL_LIBDIR}/cmake/${PACKAGE_NAME}"
    )

    message(INFO "\tExpanding CMAKE_PREFIX_PATH to include package build dir") # this enables find_package after add_subdirectory
    if(${PROJECT_IS_TOP_LEVEL})
        set(CMAKE_PREFIX_PATH "${CMAKE_PREFIX_PATH};${CMAKE_CURRENT_BINARY_DIR}")
    else()
        set(CMAKE_PREFIX_PATH "${CMAKE_PREFIX_PATH};${CMAKE_CURRENT_BINARY_DIR}" PARENT_SCOPE)
    endif()

    write_basic_package_version_file(
      ${VERSION_FILE_PATH}
      VERSION ${PROJECT_VERSION}
      COMPATIBILITY SameMinorVersion # TODO: once 1.0.0 is reached, change to SameMajorVersion
    )

    install(
        FILES ${VERSION_FILE_PATH} ${CONFIG_FILE_PATH}
        DESTINATION "${CMAKE_INSTALL_FULL_LIBDIR}/cmake/${PACKAGE_NAME}"
    )

    export(
        TARGETS ${TARGET_NAME}
        NAMESPACE "${NAMESPACE}::"
        FILE "${TARGETS_FILE_PATH}"
    )
endif()

=== dep/jwt-cpp/example/traits/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.8)
project(jwt-cpp-traits)

if(NOT TARGET jwt-cpp)
  find_package(jwt-cpp CONFIG REQUIRED)
endif()

find_package(jsoncons CONFIG)
if(TARGET jsoncons)
  add_executable(danielaparker-jsoncons danielaparker-jsoncons.cpp)
  target_link_libraries(danielaparker-jsoncons jwt-cpp::jwt-cpp jsoncons)
endif()

include("../../cmake/private-find-boost-json.cmake")
if(TARGET boost_json)
  add_executable(boost-json boost-json.cpp)
  target_link_libraries(boost-json jwt-cpp::jwt-cpp boost_json)
endif()

find_package(nlohmann_json CONFIG)
if(TARGET nlohmann_json::nlohmann_json)
  add_executable(nlohmann-json nlohmann-json.cpp)
  target_link_libraries(nlohmann-json nlohmann_json::nlohmann_json jwt-cpp::jwt-cpp)
endif()

include("../../cmake/private-find-kazuho-picojson.cmake")
if(TARGET kazuho_picojson)
  add_executable(kazuho-picojson kazuho-picojson.cpp)
  target_link_libraries(kazuho-picojson jwt-cpp::jwt-cpp kazuho_picojson)
endif()

=== dep/jwt-cpp/tests/cmake/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.8)
project(jwt-cpp-installation-tests)

set(TEST CACHE STRING "The test source file to be used")

find_package(jwt-cpp 0.7.0 EXACT REQUIRED CONFIG)

add_executable(test-project ${TEST}.cpp)
target_link_libraries(test-project jwt-cpp::jwt-cpp)

=== debian/changelog ===
zoneminder (1.37.73~20251031.83-noble) noble; urgency=medium

  * 

 -- Github CI <info@zoneminder.com>  Fri, 31 Oct 2025 14:59:52 -0400

## zoneminder 1.37.73~20251031.84

=== debian/changelog ===
zoneminder (1.37.73~20251031.84-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 31 Oct 2025 19:15:55 +0000

zoneminder (1.37.73~20251031.84-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 31 Oct 2025 19:15:17 +0000

## zoneminder 1.37.73~20251031.85

=== debian/changelog ===
zoneminder (1.37.73~20251031.85-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 31 Oct 2025 19:25:14 +0000

zoneminder (1.37.73~20251031.85-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 31 Oct 2025 19:24:39 +0000

## zoneminder 1.37.73~20251031.86

=== debian/changelog ===
zoneminder (1.37.73~20251031.86-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 31 Oct 2025 19:29:02 +0000

zoneminder (1.37.73~20251031.86-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 31 Oct 2025 19:28:28 +0000

## zoneminder 1.37.73~20251102.94

=== debian/changelog ===
zoneminder (1.37.73~20251102.94-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Sun, 02 Nov 2025 19:06:25 +0000

zoneminder (1.37.73~20251102.94-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Sun, 02 Nov 2025 19:05:46 +0000

## zoneminder 1.37.73~20251104.366

=== debian/changelog ===
zoneminder (1.37.73~20251104.366-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Tue, 04 Nov 2025 14:39:54 +0000

zoneminder (1.37.73~20251104.366-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Tue, 04 Nov 2025 14:38:55 +0000

## zoneminder 1.37.73~20251106.95

=== debian/changelog ===
zoneminder (1.37.73~20251106.95-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 06 Nov 2025 02:43:44 +0000

zoneminder (1.37.73~20251106.95-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 02:43:10 +0000

## zoneminder 1.37.73~20251106.96

=== debian/changelog ===
zoneminder (1.37.73~20251106.96-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 06 Nov 2025 02:47:13 +0000

zoneminder (1.37.73~20251106.96-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 02:46:36 +0000

## zoneminder 1.37.73~20251106.103

=== debian/changelog ===
zoneminder (1.37.73~20251106.103-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 06 Nov 2025 15:22:38 +0000

zoneminder (1.37.73~20251106.103-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 15:22:02 +0000

## zoneminder 1.37.73~20251106.105

=== debian/changelog ===
zoneminder (1.37.73~20251106.105-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 06 Nov 2025 16:19:33 +0000

zoneminder (1.37.73~20251106.105-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 16:18:50 +0000

## zoneminder 1.37.73~20251106.106

=== debian/changelog ===
zoneminder (1.37.73~20251106.106-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 06 Nov 2025 21:48:36 +0000

zoneminder (1.37.73~20251106.106-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 21:48:02 +0000

## zoneminder 1.37.73~20251106.107

=== debian/changelog ===
zoneminder (1.37.73~20251106.107-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 06 Nov 2025 21:53:58 +0000

zoneminder (1.37.73~20251106.107-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 21:53:26 +0000

## zoneminder 1.37.73~20251106.109

=== debian/changelog ===
zoneminder (1.37.73~20251106.109-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Thu, 06 Nov 2025 23:42:30 +0000

zoneminder (1.37.73~20251106.109-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 23:40:37 +0000

## zoneminder 1.37.73~20251106.111

=== debian/changelog ===
zoneminder (1.37.73~20251106.111-focal) focal; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 07 Nov 2025 02:34:01 +0000

zoneminder (1.37.73~20251106.111-focal) focal; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Thu, 06 Nov 2025 21:33:34 -0500

## zoneminder 1.37.73~20251107.111

=== debian/changelog ===
zoneminder (1.37.73~20251107.111-noble) noble; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 07 Nov 2025 02:27:33 +0000

zoneminder (1.37.73~20251107.111-noble) noble; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 07 Nov 2025 02:26:56 +0000

## zoneminder 1.37.73~20251107.113

=== debian/changelog ===
zoneminder (1.37.73~20251107.113-jammy) jammy; urgency=medium

  * Automated build

 -- PackPack <build@tarantool.org>  Fri, 07 Nov 2025 21:26:22 +0000

zoneminder (1.37.73~20251107.113-jammy) jammy; urgency=low
  *
 -- Isaac Connor <isaac@zoneminder.com>  Fri, 07 Nov 2025 21:24:27 +0000
